BODY
{
    SCROLLBAR-FACE-COLOR: #b79362;
    FONT-SIZE: 8px;
    MARGIN: 0px;
    SCROLLBAR-HIGHLIGHT-COLOR: #fdc46c;
    SCROLLBAR-SHADOW-COLOR: #9d5c2d;
    SCROLLBAR-3DLIGHT-COLOR: #9d5c2d;
    SCROLLBAR-ARROW-COLOR: #ffffce;
    SCROLLBAR-TRACK-COLOR: #9d5c2d;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    SCROLLBAR-DARKSHADOW-COLOR: black;
    BACKGROUND-COLOR: white
}
H2
{
    FONT-SIZE: 12px;
    COLOR: #ff9933;
    FONT-FAMILY: Tahoma
}
INPUT
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Fixedsys;
    HEIGHT: 20px
}
INPUT.checkbox
{
    BORDER-RIGHT: 0px solid;
    BORDER-TOP: 0px solid;
    BORDER-LEFT: 0px solid;
    BORDER-BOTTOM: 0px solid
}
TEXTAREA
{
    BORDER-RIGHT: black 0px solid;
    BORDER-TOP: black 0px solid;
    BORDER-LEFT: black 0px solid;
    BORDER-BOTTOM: black 0px solid;
    FONT-FAMILY: Courier New, Fixedsys;
    BACKGROUND-COLOR: #f4f4f4
}
P
{
    MARGIN-LEFT: 5px;
    MARGIN-RIGHT: 5px
}
P.zero
{
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px
}
TD.menuesquerda
{
    BORDER-RIGHT: #ff9933 1px solid;
    BACKGROUND-COLOR: #f4f4f4
}
TD.menudireita
{
    BORDER-LEFT: #ff9933 1px solid;
    BACKGROUND-COLOR: #f4f4f4
}
TD.meio
{
    BORDER-TOP: #ff9933 1px solid;
    BORDER-BOTTOM: #ff9933 1px solid;
    BACKGROUND-COLOR: #f4f4f4
}
TD.meio2
{
    BORDER-TOP: #ff9933 1px solid;
    BORDER-BOTTOM: #ff9933 1px solid;
    BACKGROUND-COLOR: #ffffff
}
TD.celulacodigofonte
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px solid;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid;
    BACKGROUND-COLOR: #f4f4f4
}
TD.menuflutuante
{
    BORDER-RIGHT: #d29f06 1px solid;
    BORDER-TOP: #d29f06 1px solid;
    BORDER-LEFT: #d29f06 1px solid;
    BORDER-BOTTOM: #d29f06 1px solid
}
TD.celulamarcada
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    BORDER-LEFT: gray 1px solid;
    BORDER-BOTTOM: gray 1px solid
}
A.fontepequena
{
    FONT-SIZE: 7pt;
    COLOR: #874305;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.fontenormal
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.titulo
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma
}
A.codigofonte
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Courier New
}
A:link
{
    COLOR: black;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: black;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: black;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: black;
    TEXT-DECORATION: underline
}
